SXADM(8)

NAME
sxadm - manage SX clusters and individual nodes

SYNOPSIS
sxadm <command> [OPTIONS]...

DESCRIPTION
sxadm is used to create and manage SX clusters and individual nodes. It works in two modes: local and remote.

COMMANDS
The available commands are listed below. To get more information about a specific command run 'man sxadm-COMMAND'.

node
    Perform local operations on a specific node.

cluster
    Perform operations on a remote cluster.

OPTIONS

-h, --help
    Print help and exit

-V, --version
    Print version and exit

FURTHER DOCUMENTATION
Full documentation with additional examples available at: <http://www.skylable.com/docs/>

SEE ALSO
sxsetup(8), sxadm-node(8), sxadm-cluster(8), sx.fcgi(8)